<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<!-- AUTHOR=Alex Shuttleworth -->
<!-- STUDENT NUMBER=11589027 -->
<!-- LAST UPDATE=19 January 2001 -->

<body bgcolor="#FFFFFF">
<p><font size="4">Here are the club photos. They have been sorted into three sections:</font></p>
<div align="left">
  <table width="27%" border="0">
    <tr> 
      <td width="28%"><a href="committee.htm" target="_self"><img src="Images/Steve.jpg" width="120" height="157" align="right" border="0" alt="Committee Members"><!-- the author has full rights to edit and publish this image --></a></td>
      <td width="72%"> 
        <div align="left"><a href="committee.htm" target="_self">Committee members</a></div>
      </td>
    </tr>
    <tr> 
      <td width="28%">&nbsp;</td>
      <td width="72%">&nbsp;</td>
    </tr>
    <tr> 
      <td width="28%"> 
        <div align="right"><a href="photos_flights.htm" target="_self">Flights</a></div>
      </td>
      <td width="72%"><a href="photos_flights.htm" target="_self"><img src="Images/Flying.jpg" width="120" height="77" border="0" alt="Flights"><!-- the author has full rights to edit and publish this image --></a></td>
    </tr>
    <tr> 
      <td width="28%">&nbsp;</td>
      <td width="72%">&nbsp;</td>
    </tr>
    <tr> 
      <td width="28%"><a href="photos_scenery.htm" target="_self"><img src="Images/Ben_Nevis_small.jpg" width="202" height="300" border="0" alt="Scenery"><!-- the author has full rights to edit and publish this image --></a></td>
      <td width="72%"><a href="photos_scenery.htm" target="_self">Launch spots 
        and<br>
        Scenery</a> </td>
    </tr>
  </table>
</div>
<p>&nbsp; </p>
</body>
</html>
